[arch-commits] Commit in iwlwifi-5150-ucode/trunk (PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Mon Nov 23 13:15:30 EST 2009


    Date: Monday, November 23, 2009 @ 13:15:30
  Author: giovanni
Revision: 59414

upgpkg: iwlwifi-5150-ucode 8.24.2.2-2
    Switched to arch any

Modified:
  iwlwifi-5150-ucode/trunk/PKGBUILD

----------+
 PKGBUILD |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-11-23 18:10:06 UTC (rev 59413)
+++ PKGBUILD	2009-11-23 18:15:30 UTC (rev 59414)
@@ -1,11 +1,12 @@
-# $Id: PKGBUILD 4445 2008-07-07 12:03:31Z thomas $
+# $Id: $
 # Maintainer: Thomas Baechler <thomas at archlinux.org>
+# Contributor: Giovanni Scafora <giovanni at archlinux.org>
 
 pkgname=iwlwifi-5150-ucode
 pkgver=8.24.2.2
-pkgrel=1
+pkgrel=2
 pkgdesc="Intel wireless firmware for Intel Wireless WiFi 5150AGN"
-arch=(i686 x86_64)
+arch=('any')
 url="http://intellinuxwireless.org/?p=iwlwifi"
 license=('custom')
 depends=()
@@ -13,9 +14,9 @@
 md5sums=('f9cee16e455e8046b1bf62c93f882d5d')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   # Install firmware
-  install -D -m 644 iwlwifi-5150-2.ucode ${pkgdir}/lib/firmware/iwlwifi-5150-2.ucode || return 1
+  install -D -m 644 iwlwifi-5150-2.ucode "${pkgdir}/lib/firmware/iwlwifi-5150-2.ucode" || return 1
   # Install license
-  install -D -m 644 LICENSE.iwlwifi-5150-ucode ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE || return 1
+  install -D -m 644 LICENSE.iwlwifi-5150-ucode "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
 }



More information about the arch-commits mailing list